.sec-news{
padding:80px 0 0px;
}
.tel{
font-size:20px;
}
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  width: 100%;
  height:300px;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
  font-size: 15px;
}
caption, th{
  font-size: 2.5rem;
  margin-top: 30px;
}
.recruit-box{
  padding: 50px !important;
}
.recruit-ttl{
  font-size: 2rem !important;
}
.recruit-desc{
  font-size: 1.8rem !important;
}
.txt-basic{
  font-size: 1.8rem !important;
}
.txt-basic2{
  font-size: 2rem !important;
}
.txt-bold{
  font-weight:bold !important;
}
.mb20{
  margin-bottom:20px !important;
}
.access-list li a .line01, .access-list li a .line02 {
    top: 50px !important;
}